/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
 */
/*  */

/* Removed and moved to Custom CSS in Avada */

/* .button { */
/*   border-radius: 16px !important; */
/* } */
/*  */
/* .fusion-main-menu { */
/*   border-top: black 1px solid !important; */
/*   border-bottom: black 1px solid !important; */
/*   width: 100% !important; */
/* } */
/*  */
/* .title-no-margin h3 { */
/*   margin: 0 !important; */
/* } */
/*  */
/* .tml-button { */
/*   background-color: #325774 !important; */
/* } */
/*  */
/* input:focus { */
/*   border-color: black !important; */
/* } */
/*  */
/* .fusion-button { */
/*   background-color: #325774 !important; */
/* } */
/*  */
/* .fusion-main-menu ul { */
/*   width: 65% !important; */
/*   margin: auto !important; */
/* } */
/*  */
/* .aws-container { */
/*   width: 100%; */
/*   border: 1px solid black; */
/*   color: black; */
/* } */
/*  */
/* .aws_result_title { */
/*   color: black !important; */
/* } */
/*  */
/* body.single-product { */
/*   background-color: #ffffff; */
/* } */
/*  */
/* .newsletter-btn { */
/*   padding: 13px 29px; */
/*   font-size: 14px; */
/*   color: white; */
/*   background-color: #325774; */
/*   border: none; */
/*   border-radius: 15px !important; */
/*   font-weight: 700; */
/* } */
/*  */
/* .single_add_to_cart_button { */
/*   background-color: #325774 !important; */
/* } */
/*  */
/* .fusion-button_size-large { */
/*   background-color: #325774 !important; */
/* } */
/*  */
/* .select2-container--default { */
/*   color: black !important; */
/* } */
/*  */
/* .select2-selection__placeholder { */
/*   color: black !important; */
/* } */
/*  */
/* .select2-selection--single { */
/*   color: black !important; */
/* } */
/*  */
/* .select2-selection { */
/*   color: black !important; */
/* } */
/*  */
/* .select2-results__option { */
/*   color: black !important; */
/* } */
/*  */
/* .select2-results__option:hover { */
/*   color: white !important; */
/* } */
/*  */
/* .select2-results__options:active { */
/*   color: white !important; */
/* } */
/*  */
/* .select2-results__option--highlighted { */
/*   color: white !important; */
/* } */
/*  */
/* .subscription_renewal_early { */
/*   background-color: #325774 !important; */
/*   padding: 10px; */
/*   color: white; */
/* } */
/*  */
/* .subscription_renewal_early:hover { */
/*   color:white; */
/* } */
/*  */
/* .cancel { */
/*   background-color: #325774 !important; */
/*   padding: 10px; */
/*   color: white; */
/* } */
/*  */
/* .cancel:hover { */
/*   color:white; */
/* } */
/*  */
/* .change_payment_method { */
/*   background-color: #325774 !important; */
/*   padding: 10px; */
/*   color: white; */
/* } */
/*  */
/* .change_payment_method:hover { */
/*   color:white; */
/* } */
/*  */
/* .fusion-secondary-header { */
/*   position: fixed !important; */
/*   z-index: 99999 !important; */
/*   top: 0 !important; */
/*   width: 100% !important; */
/* } */
/* #wrapper { */
/*   padding-top: 40px !important; */
/* } */
/*  */
/* .fusion-widget-cart-number { */
/*   color: white !important; */
/* } */
/*  */
/* .fusion-read-more { */
/*   font-weight: bold; */
/* } */
/*  */
/* .fusion-widget-cart-number { */
/*   color: white !important; */
/* } */
/*  */
/* .fusion-read-more { */
/*   font-weight: bold; */
/* } */
